@charset "utf-8";
/* CSS Document */
body {
	background-color: #202020;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#wrapper {
	margin: 0 auto; /*Center container on page*/
	width:892px;
	background-color:#c4c4c4;
}
#header {
	background-image:url(../images/gfHeader.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:892px;
	height:81px;
}
#navBg {
	background-image:url(../images/gfNav.jpg);
	height:28px;
	width:892px;
	text-align:right;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

#navigation {
	padding-top:6px;	
}

#navigation a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
}

#navigation a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color:#fff;
}

#photo {
	background-image:url(../images/guyAtRange.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:892px;
	height:254px;
}

#content {
	background-image:url(../images/contentB.jpg);
	background-position:top;
	background-repeat:repeat;
	background-color:#c4c4c4;
	width:892px;
}	
/* Main CSS */
#main {
	float:left;
	width:626px;
	background-color:#d7d7d7;
	font-family:Verdana, Geneva, sans-serif;
	background-image:url(../images/contentTop.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
/*
#main img {
	padding:2px;
	border: 1px solid #fff;
}
*/

#steps {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
	text-align:right;
}

#main h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-left:7px;
}

#main p {
	font-size:12px;
	margin-left:8px;
	margin-right:8px;
}

#main fieldset {
	margin-left:8px;
	width:500px;
}

#main ul {
	font-size:12px;	
}

.tbl {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

/* Sidebar CSS */
#sidebar {
	float:right;
	width:266px;
	background-color:#c4c4c4;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

#sidebar ul {
	color:#ec2a00;
}

#sidebar a {
	color:#ec2a00;
	text-decoration:underline;
	font-weight:bold;
}

#sidebar a:hover {
	color:#000;	
	text-decoration:underline;
}

#sidebar h3 {
	font-size:14px;
	margin-left:7px;
	color:#525252;
}

/* footer CSS */
#footer {
	clear:both;
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:80%;
	text-align:right;
	background-color:#202020;
}
